/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:RELEQ.c 12.0$ */
/* $ACIS:RELEQ.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libpc/RCS/RELEQ.c,v $ */

#ifndef lint
static char *rcsid = "$Header:RELEQ.c 12.0$";
#endif

/* Copyright (c) 1979 Regents of the University of California */

static char sccsid[] = "@(#)RELEQ.c 1.2 3/7/81";

#include "h00vars.h"

bool
RELEQ(siz, str1, str2)

	long		siz;
	register char	*str1;
	register char	*str2;
{
	register int size = siz;

	while (*str1++ == *str2++ && --size)
		/* void */;
	if (size == 0)
		return TRUE;
	return FALSE;
}
